
/* ****************** 공백  ****************** */
      
.empty_line_448306_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_448306_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448306_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448306_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_448306_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_448306_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_448306_:before {content:'공백: 120px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_448316_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_448316_ > div {}
.layout_448316_ > div:after {content:''; display:block; clear:both;}
.layout_448316_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_448316_ > div > .container_1 {width:49%; margin-right:2%;}
.layout_448316_ > div > .container_2 {width:49%;}

@media (max-width:1600px){
  .layout_448316_{width:90%;}
}

@media (max-width:1300px){
  .layout_448316_{width:95%;}
}

@media (max-width:1023px){
	.layout_448316_ > div > .container_1 { width:100%;  margin-bottom:30px;}
	.layout_448316_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_448316_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_448356_ {overflow:hidden; position:relative; height:600px; background:url("/img_up/shop_pds/aaa01/farm/ui-ryo-jin11677069174.png") no-repeat center; background-size:cover;}
.img_448356_ * {box-sizing:border-box;}
.img_448356_ a {display:block; text-decoration:none;}
.img_448356_ img {max-width:100%; vertical-align:top; height:600px;}
.img_448356_ p{position:absolute; top:70%; left:0; padding-left:8%; font-size:36px; color:#333; text-align:left; font-weight:normal;}
.img_448356_ p span{display:block; font-size:20px; letter-spacing:-1.5px; color:#fff; position:relative; font-weight:500;}
.img_448356_ p b:after{content:''; display:block; width:100%; height:1px; background:#444; position:absolute; top:0; margin-top:-10px;}
.img_448356_ p strong{font-size:36px; margin-right:5px; color:#fff;}
.img_448356_ p b{display:block; font-size:22px; letter-spacing:-1.5px; color:#e8f6f9; position:relative; font-weight:500; line-height:25px; margin-top:20px;}  
     .img_448356_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(27,27,59,0.9); margin:0; padding:10px 15px 15px; margin-bottom:8px;}

@media (max-width:1200px){
  .img_448356_{height:500px;}
  .img_448356_ p{font-size:30px;}
  .img_448356_ p strong{font-size:32px;}
  .img_448356_ p b{font-size:20px;}
}

@media (max-width:1023px){
  .img_448356_{height:480px;}
}

@media (max-width:767px){
  .img_448356_{height:430px; background-position:right center;}
  .img_448356_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(0,0,0,0.8); margin:0; padding:10px 15px;}
  .img_448356_ p span{font-size:16px; color:#ddd;}
  .img_448356_ p strong{font-size:22px; color:#fff;}
  .img_448356_ p b{font-size:17px; margin-top:10px;}
  .img_448356_ p b:after{background:#666; margin-top:-5px;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_448336_, .empty_448336_ *{padding:0; margin:0;}

.empty_448336_{padding:25px 10px; position:relative; border-bottom:1px solid #ccc;}

.empty_448336_ p{color:#444; font-size:18px; word-break:keep-all; line-height:1.4em; border-left:5px solid #1b9cb5; padding-left:40px; letter-spacing:-1px;}
.empty_448336_ strong,
.empty_448336_ span{content:''; display:block; width:100%; height:1px; background:#eee; margin:20px auto;}
.empty_448336_ span{margin-bottom:20px;}

  
@media (max-width:767px){
  .empty_448336_ p{padding-left:20px; font-size:16px;}
  .empty_448336_ span{margin:13px 0;}
}
  

/* ****************** 이미지  ****************** */

.img_448326_ {overflow:hidden; position:relative; height:600px; background:url("/img_up/shop_pds/aaa01/farm/ui-ryo-jin1-11677069192.png") no-repeat center; background-size:cover;}
.img_448326_ * {box-sizing:border-box;}
.img_448326_ a {display:block; text-decoration:none;}
.img_448326_ img {max-width:100%; vertical-align:top; height:600px;}
.img_448326_ p{position:absolute; top:70%; left:0; padding-left:8%; font-size:36px; color:#333; text-align:left; font-weight:normal;}
.img_448326_ p span{display:block; font-size:20px; letter-spacing:-1.5px; color:#fff; position:relative; font-weight:500;}
.img_448326_ p b:after{content:''; display:block; width:100%; height:1px; background:#444; position:absolute; top:0; margin-top:-10px;}
.img_448326_ p strong{font-size:36px; margin-right:5px; color:#fff;}
.img_448326_ p b{display:block; font-size:22px; letter-spacing:-1.5px; color:#e8f6f9; position:relative; font-weight:500; line-height:25px; margin-top:20px;}  
     .img_448326_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(27,27,59,0.9); margin:0; padding:10px 15px 15px; margin-bottom:8px;}

@media (max-width:1200px){
  .img_448326_{height:500px;}
  .img_448326_ p{font-size:30px;}
  .img_448326_ p strong{font-size:32px;}
  .img_448326_ p b{font-size:20px;}
}

@media (max-width:1023px){
  .img_448326_{height:480px;}
}

@media (max-width:767px){
  .img_448326_{height:430px; background-position:right center;}
  .img_448326_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(0,0,0,0.8); margin:0; padding:10px 15px;}
  .img_448326_ p span{font-size:16px; color:#ddd;}
  .img_448326_ p strong{font-size:22px; color:#fff;}
  .img_448326_ p b{font-size:17px; margin-top:10px;}
  .img_448326_ p b:after{background:#666; margin-top:-5px;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_448346_, .empty_448346_ *{padding:0; margin:0;}

.empty_448346_{padding:25px 10px; position:relative; border-bottom:1px solid #ccc; min-height:233px;}

.empty_448346_ p{color:#444; font-size:18px; word-break:keep-all; line-height:1.4em; border-left:5px solid #1b9cb5; padding-left:40px; letter-spacing:-1px;}
.empty_448346_ strong,
.empty_448346_ span{content:''; display:block; width:100%; height:1px; background:#eee; margin:20px auto;}
.empty_448346_ span{margin-bottom:20px;}

  
@media (max-width:1023px){
  .empty_448346_{min-height:auto;}
}

@media (max-width:767px){
  .empty_448346_ p{padding-left:20px; font-size:16px;}
  .empty_448346_ span{margin:13px 0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_448366_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_448366_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448366_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448366_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_448366_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_448366_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_448366_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_448376_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_448376_ > div {}
.layout_448376_ > div:after {content:''; display:block; clear:both;}
.layout_448376_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_448376_ > div > .container_1 {width:49%; margin-right:2%;}
.layout_448376_ > div > .container_2 {width:49%;}

@media (max-width:1600px){
  .layout_448376_{width:90%;}
}

@media (max-width:1300px){
  .layout_448376_{width:95%;}
}

@media (max-width:1023px){
	.layout_448376_ > div > .container_1 { width:100%;  margin-bottom:30px;}
	.layout_448376_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_448376_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_448416_ {overflow:hidden; position:relative; height:600px; background:url("/img_up/shop_pds/aaa01/farm/ui-ryo-jin21678850424.png") no-repeat center; background-size:cover;}
.img_448416_ * {box-sizing:border-box;}
.img_448416_ a {display:block; text-decoration:none;}
.img_448416_ img {max-width:100%; vertical-align:top; height:600px;}
.img_448416_ p{position:absolute; top:70%; left:0; padding-left:8%; font-size:36px; color:#333; text-align:left; font-weight:normal;}
.img_448416_ p span{display:block; font-size:20px; letter-spacing:-1.5px; color:#fff; position:relative; font-weight:500;}
.img_448416_ p b:after{content:''; display:block; width:100%; height:1px; background:#444; position:absolute; top:0; margin-top:-10px;}
.img_448416_ p strong{font-size:36px; margin-right:5px; color:#fff;}
.img_448416_ p b{display:block; font-size:22px; letter-spacing:-1.5px; color:#e8f6f9; position:relative; font-weight:500; line-height:25px; margin-top:20px;}  
     .img_448416_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(27,27,59,0.9); margin:0; padding:10px 15px 15px; margin-bottom:8px;}

@media (max-width:1200px){
  .img_448416_{height:500px;}
  .img_448416_ p{font-size:30px;}
  .img_448416_ p strong{font-size:32px;}
  .img_448416_ p b{font-size:20px;}
}

@media (max-width:1023px){
  .img_448416_{height:480px;}
}

@media (max-width:767px){
  .img_448416_{height:430px; background-position:right center;}
  .img_448416_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(0,0,0,0.8); margin:0; padding:10px 15px;}
  .img_448416_ p span{font-size:16px; color:#ddd;}
  .img_448416_ p strong{font-size:22px; color:#fff;}
  .img_448416_ p b{font-size:17px; margin-top:10px;}
  .img_448416_ p b:after{background:#666; margin-top:-5px;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_448396_, .empty_448396_ *{padding:0; margin:0;}

.empty_448396_{padding:25px 10px; position:relative; border-bottom:1px solid #ccc;}

.empty_448396_ p{color:#444; font-size:18px; word-break:keep-all; line-height:1.4em; border-left:5px solid #1b9cb5; padding-left:40px; letter-spacing:-1px;}
.empty_448396_ strong,
.empty_448396_ span{content:''; display:block; width:100%; height:1px; background:#eee; margin:20px auto;}
.empty_448396_ span{margin-bottom:20px;}

  
@media (max-width:767px){
  .empty_448396_ p{padding-left:20px; font-size:16px;}
  .empty_448396_ span{margin:13px 0;}
}
  

/* ****************** 이미지  ****************** */

.img_448386_ {overflow:hidden; position:relative; height:600px; background:url("/img_up/shop_pds/aaa01/farm/ui-ryo-jin31678850449.png") no-repeat center; background-size:cover;}
.img_448386_ * {box-sizing:border-box;}
.img_448386_ a {display:block; text-decoration:none;}
.img_448386_ img {max-width:100%; vertical-align:top; height:600px;}
.img_448386_ p{position:absolute; top:70%; left:0; padding-left:8%; font-size:36px; color:#333; text-align:left; font-weight:normal;}
.img_448386_ p span{display:block; font-size:20px; letter-spacing:-1.5px; color:#fff; position:relative; font-weight:500;}
.img_448386_ p b:after{content:''; display:block; width:100%; height:1px; background:#444; position:absolute; top:0; margin-top:-10px;}
.img_448386_ p strong{display:inline-block; width:150px; height:40px; background:url("/img_up/shop_pds/aaa01/farm/je-mok-eum-2-11683075430.png") no-repeat center; padding-top:10px;} /*한문이름*/
.img_448386_ p b{display:block; font-size:22px; letter-spacing:-1.5px; color:#e8f6f9; position:relative; font-weight:500; line-height:25px; margin-top:20px;}  
     .img_448386_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(27,27,59,0.9); margin:0; padding:10px 15px 15px; margin-bottom:8px;}

@media (max-width:1200px){
  .img_448386_{height:500px;}
  .img_448386_ p{font-size:30px;}
  .img_448386_ p strong{font-size:32px;}
  .img_448386_ p b{font-size:20px;}
}

@media (max-width:1023px){
  .img_448386_{height:480px;}
}

@media (max-width:767px){
  .img_448386_{height:430px; background-position:right center;}
  .img_448386_ p{font-size:20px; top:auto; bottom:10px; width:95%; left:2.5%; color:#eee; background:rgba(0,0,0,0.8); margin:0; padding:10px 15px;}
  .img_448386_ p span{font-size:16px; color:#ddd;}
  .img_448386_ p strong{font-size:22px; color:#fff;}
  .img_448386_ p b{font-size:17px; margin-top:10px;}
  .img_448386_ p b:after{background:#666; margin-top:-5px;}
}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_448406_, .empty_448406_ *{padding:0; margin:0;}

.empty_448406_{padding:25px 10px; position:relative; border-bottom:1px solid #ccc; min-height:207px;}

.empty_448406_ p{color:#444; font-size:18px; word-break:keep-all; line-height:1.4em; border-left:5px solid #7524b3; padding-left:40px; letter-spacing:-1px;}
.empty_448406_ strong,
.empty_448406_ span{content:''; display:block; width:100%; height:1px; background:#eee; margin:20px auto;}
.empty_448406_ span{margin-bottom:20px;}

  
@media (max-width:1023px){
  .empty_448406_{min-height:auto;}
}

@media (max-width:767px){
  .empty_448406_ p{padding-left:20px; font-size:16px;}
  .empty_448406_ span{margin:13px 0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_448426_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_448426_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_448426_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_448426_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_448426_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_448426_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_448426_:before {content:'공백: 150px';}
}
